#footer {
    min-height: 20vh;
    background-color: #515d6a;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}

footer p {
    color: #c8c8c8;
    font-weight: 400;
}

.footer-content {
  color: #eee;
}

.footer-copyright {
  color: #c8c8c8;
}

.footer a.text-reset:hover {
    text-decoration: underline;
}

footer section .row a:hover {
    color: #fff !important;
    text-decoration: underline;
}

#footer-social {
    font-size: 1.2em;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    background-color: #ebeced;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

#footer-social .social-icons a {
    border-radius: 100%;
    display: inline-block;
    width: 30px;
    text-align: center;
    vertical-align: middle;
    background-color: white;
}

#footer-logos {
    margin-bottom: -5px;
    margin-top: -20px;
}

#footer-logos img {
    width: 100px;
    margin: 0 10px;
}

#footer-logos .logo-cecyd {
    width: 90px;
}

#footer-logos .logo-uaeh {
    width: 138px;
    margin-right: -12px;
}

#footer-logos .logo-disa {
  width: 78px;
  margin-bottom: 10px;
}

#footer-logos .logo-promo {
  width: 70px;
}

#footer-logos .logo-egresado {
  width: 90px;
}